Bug 599199 - hostvg partition not available
Summary: hostvg partition not available
Status: CLOSED CURRENTRELEASE
Alias: None
Product: Red Hat Enterprise Linux 6
Classification: Red Hat
Component: ovirt-node   
(Show other bugs)
Version: 6.0
Hardware: All
OS: Linux
low
medium
Target Milestone: rc
: ---
Assignee: Joey Boggs
QA Contact: Virtualization Bugs
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2010-06-02 20:21 UTC by Joey Boggs
Modified: 2010-11-11 14:53 UTC (History)
4 users (show)

Fixed In Version: ovirt-node-1.9.3-2.git0b599e2.el6
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2010-11-11 14:53:06 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
patch (1.62 KB, patch)
2010-06-02 21:04 UTC, Joey Boggs
no flags Details | Diff
updated patch (2.39 KB, patch)
2010-06-03 18:20 UTC, Joey Boggs
no flags Details | Diff

Description Joey Boggs 2010-06-02 20:21:45 UTC
Description of problem:
When configuring storage and partitioning is running,  a message saying /dev/sda3 not available will appear and partitioning will fail

Expected results:
partitioning completing successfully

Comment 2 Joey Boggs 2010-06-02 21:04:10 UTC
Created attachment 419165 [details]
patch

Comment 3 Joey Boggs 2010-06-03 18:20:00 UTC
Created attachment 419472 [details]
updated patch

Comment 4 RHEL Product and Program Management 2010-06-07 15:53:39 UTC
This request was evaluated by Red Hat Product Management for inclusion in a Red
Hat Enterprise Linux major release.  Product Management has requested further
review of this request by Red Hat Engineering, for potential inclusion in a Red
Hat Enterprise Linux Major release.  This request is not yet committed for
inclusion.

Comment 7 Vivian Bian 2010-08-19 08:14:40 UTC
checked with rhev-hypervisor-6.0-11.el6

Precondition :
we get a completely clean disks without LVM set 

steps :
Scenario 1:
1. storage configuration -> configure storage -> select the disk and enable shared root (y) -> partition and install root (y) 
2. select the other disk for HostVG -> apply the default sizes 
4. commit configuration result 

Scenario 2:
1. storage configuration -> configure storage -> select the disk and enable shared root (n) -> enable HostVG (y)
2. commit configuration result 

actual result 
with the clean disks , we can get HostVG created once it is enabled to configure . 

So set bug status to VERIFIED

Comment 8 releng-rhel@redhat.com 2010-11-11 14:53:06 UTC
Red Hat Enterprise Linux 6.0 is now available and should resolve
the problem described in this bug report. This report is therefore being closed
with a resolution of CURRENTRELEASE. You may reopen this bug report if the
solution does not work for you.


Note You need to log in before you can comment on or make changes to this bug.